/* Style rules to make data tables look better */

.list-header {
  background-color: #eeeeee;
  font-size: larger;
  font-weight: bold;
}

.list-paging-header {
  background-color: white;
}

.list-paging-footer {
  background-color: white;
}

.list-row-even { 
}

.list-row-odd { 
  background-color: #eeeeee;
}

.Encabezados{
    font-family: 'Tahoma','Arial','Helvetica','sans-serif'; 
    font-size: 18px; 
    font-weight: bold; 
    
    
}
/* Style rules for message severity levels */

.infoMessage {
  color: black;
}

.warnMessage {
  color: orange;
  font-weight: bold;
}

.errorMessage {
  color: red;
  font-weight: bold;
}

.fatalMessage {
  color: red;
  font-style: italic;
  font-weight: bold;
}

.etiquetas{
   color: #339999;
   font-family: Verdana;
   font-size: 12px;
   text-align: left;
}

.columnaUno{
    width:10%;
}

.columnaDos{
    width:90%;
}
.columnaTres{
    width:20%;
}
.scroll {
        width:300px;
        height:170px;
        background-color:#F2F2F2;
        overflow:auto;
}

/* PAGEALERT [originalName: FULL ALERTS]*/
.FulAlrtHdrTxt_sun4, .FulAlrtMsgTxt_sun4 {
   color: #000000;
   font-size: 1.0em;
   font-weight: bold
}
.FulAlrtHdrTxt_sun4 {
    font-weight:bold;
    color: #336699;
}

.clnIzq{
    width: 340px;
    text-align: center;
    vertical-align: middle;
    border-right: 1px dotted #009999;
}
.clnDer{
    vertical-align: top;
    width: 568px;
    max-width: 568px;
    font-weight: bold;
    color: #333333;
}
.lblNombre{
    font-family: 'Tahoma','Verdana','Arial','SansSerif';
    font-size: 42px;
    font-weight: bold;
}

.TtlTxt{
    margin: 0;
}

#cpanel div.icon {
    float: left;
    margin-bottom: 5px;
    margin-right: 5px;
    text-align: center;
}
#cpanel div.icon a {
    border: 1px solid #F0F0F0;
    color: #666666;
    display: block;
    float: left;
/*    height: 97px;*/
    text-decoration: none;
    vertical-align: middle;
    width: 108px;
}
#cpanel div.icon a:hover {
    background: none repeat scroll 0 0 #F9F9F9;
    border-color: #EEEEEE #CCCCCC #CCCCCC #EEEEEE;
    border-left: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
    color: #0B55C4;
}
#cpanel img {
    margin: 0 auto;
    padding: 10px 0;
    width: 48px;
    height: 48px;
}
#cpanel span {
    display: block;
    text-align: center;
}
.titleFrmNuevoUsuario{
    color: #006699 !important;
    text-align: center !important;
}

.titleFrmNuevoUsuario div{
    color: #006699 !important;
    font-size: 1.5em;
}

.inputFrmNuevoUsuario{
    width: 250px !important;
}

.selectFrmNuevoUsuario{
    width: 250px !important;
}

.msgError{
    color: #ff0000;
}

.list-column-center{
    text-align: center;
}

.list-column-left{
    text-align: left;
}

.list-column-right{
    text-align: right;
}

.list-footer{
    text-align: center;
}
